Error

Forum to discuss the new web client version of Servoy.

Error

Postby ashutoslenka4261 » Fri Jun 14, 2024 8:17 am

Hi All,

I am using Servoy Titanium . I have downloaded the code . I have updated all the packages from Servoy Package Manager .Servoy version is 2023.12.0.3921_rc2 . How can I fix this error ?

Please help me
You do not have the required permissions to view the files attached to this post.
ashutoslenka4261
 
Posts: 11
Joined: Mon Mar 18, 2019 10:29 am

Re: Error

Postby ashutoslenka4261 » Fri Jun 14, 2024 10:04 am

I fixed that by running
Code: Select all
npm run build_debug
ashutoslenka4261
 
Posts: 11
Joined: Mon Mar 18, 2019 10:29 am

Re: Error

Postby jcompagner » Fri Jun 14, 2024 11:10 am

you did go to the build directory and executed that command?

That shouldn't be really needed, (if only that command fixed it) what did the build console say?

But normally on the web package node you have in the context menu "copy the titanum sources" and there you get 2 options to just build or clean and build
Johan Compagner
Servoy
User avatar
jcompagner
 
Posts: 8849
Joined: Tue May 27, 2003 7:26 pm
Location: The Internet


Return to Servoy NGClient

Who is online

Users browsing this forum: No registered users and 2 guests

cron